%define api	%(echo %{version} | awk -F. '{print $1"."$2 + $2 % 2}')
%define url_ver	%(echo %{version}|cut -d. -f1,2)
%define eds_ver	%(echo %{version}|cut -d. -f1-3)

Name:		evolution
Summary:	Integrated GNOME mail client, calendar and address book
Version:	3.22.6
Release:	%mkrel 1
License:	GPLv2+ and GFDL
Group:		Networking/Mail
Source0: 	https://download.gnome.org//sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
URL: 		https://wiki.gnome.org/Apps/Evolution
# (fc) 0.8-5mdk implicit dependency is not enough
Requires:	evolution-data-server >= %{eds_ver}
Requires:	gnupg
# (ovitters) ensure glib has TLS support (mga#15971)
Requires:	%{mklibname glib-networking}
Recommends:	gstreamer1.0-plugins-good
BuildRequires:	pkgconfig(champlain-gtk-0.12) >= 0.12
BuildRequires:	pkgconfig(geoclue) >= 0.12.0
BuildRequires:	pkgconfig(geocode-glib-1.0) >= 3.10
BuildRequires:	pkgconfig(clutter-gtk-1.0) >= 0.90
BuildRequires:	pkgconfig(atk)
BuildRequires:	pkgconfig(cairo-gobject)
BuildRequires:	pkgconfig(camel-1.2) >= %{eds_ver}
BuildRequires:	pkgconfig(cryptui-0.0)
BuildRequires:	pkgconfig(enchant) >= 1.1.7
BuildRequires:	pkgconfig(gail-3.0) >= 3.0.2
BuildRequires:	pkgconfig(gconf-2.0) >= 2.0.0
BuildRequires:	pkgconfig(gio-2.0) >= 2.40.0
BuildRequires:	pkgconfig(gmodule-2.0) >= 2.40.0
BuildRequires:	pkgconfig(gnome-desktop-3.0) >= 2.91.3
BuildRequires:	pkgconfig(goa-1.0) >= 3.2
BuildRequires:	pkgconfig(gsettings-desktop-schemas) >= 2.91.92
BuildRequires:	pkgconfig(gstreamer-1.0)
BuildRequires:	pkgconfig(gtk+-3.0) >= 3.10.0
BuildRequires:	pkgconfig(gweather-3.0) >= 3.5.0
BuildRequires:	pkgconfig(ice)
BuildRequires:	pkgconfig(iso-codes) >= 0.49
BuildRequires:	pkgconfig(libcanberra-gtk3) >= 0.25
BuildRequires:	pkgconfig(libebackend-1.2) >= %{eds_ver}
BuildRequires:	pkgconfig(libebook-1.2) >= %{eds_ver}
BuildRequires:	pkgconfig(libecal-1.2) >= %{eds_ver}
BuildRequires:	pkgconfig(libedataserver-1.2) >= %{eds_ver}
BuildRequires:	pkgconfig(libgdata) >= 0.10.0
BuildRequires:	pkgconfig(libnotify) >= 0.7.0
BuildRequires:	pkgconfig(libpst) >= 0.6.54
BuildRequires:	pkgconfig(libsoup-gnome-2.4) >= 2.42
BuildRequires:	pkgconfig(libxml-2.0) >= 2.7.3
BuildRequires:	pkgconfig(mx-1.0)
BuildRequires:	pkgconfig(nspr)
BuildRequires:	pkgconfig(nss)
BuildRequires:	pkgconfig(shared-mime-info) >= 0.22
BuildRequires:	pkgconfig(sm)
BuildRequires:	pkgconfig(webkitgtk-3.0) >= 2.2.0
BuildRequires:	pkgconfig(gtkspell3-3.0)
BuildRequires:	pkgconfig(gnome-autoar-0)
BuildRequires:	pkgconfig(gnome-autoar-gtk-0)
BuildRequires:	openldap-devel
BuildRequires:	bogofilter
BuildRequires:	spamassassin
BuildRequires:	highlight
BuildRequires:	gnome-doc-utils
BuildRequires:	intltool
BuildRequires:	itstool
BuildRequires:	desktop-file-utils
BuildRequires:	libytnef-devel
BuildRequires:	gnome-common
BuildRequires:	gettext-devel
BuildRequires:	yelp-tools
Conflicts:	%{name}-devel < 3.3.90
# ovitters: mono support was removed in 3.5.x
Obsoletes:	evolution-mono < 3.5.3
Recommends:	bogofilter

%description
Evolution is the GNOME mailer, calendar, contact manager and
communications tool.  The tools which make up Evolution will
be tightly integrated with one another and act as a seamless
personal information-management tool. 

%package -n %{name}-devel
Summary:	Libraries and include files for developing Evolution components
Group:		Development/GNOME and GTK+
Requires:	%{name} = %{version}-%{release}
Requires:	pkgconfig(gnome-desktop-3.0)
Obsoletes:	libevolution0-devel

%description -n %{name}-devel
Evolution is the GNOME mailer, calendar, contact manager and
communications tool.  The tools which make up Evolution will
be tightly integrated with one another and act as a seamless
personal information-management tool.

This package contains the files necessary to develop applications
using Evolution's libraries.

%prep
%setup -q
%autopatch -p1

# Remove the welcome email from Novell
for inbox in mail/default/*/Inbox; do
	echo -n "" > $inbox
done

%build
NOCONFIGURE=yes gnome-autogen.sh
%configure2_5x \
	--disable-autoar \
	--with-openldap=yes \
	--with-static-ldap=no \
	--enable-contact-maps \
	--with-sub-version="-%{release}"
%make_build

%install
%make_install

desktop-file-install --vendor="" \
	--remove-category="Office" \
	--remove-category="Calendar" \
	--remove-category="ContactManagement" \
	--add-category="Network" \
	--dir %{buildroot}%{_datadir}/applications \
		%{buildroot}%{_datadir}/applications/%{name}.desktop

# remove libtool archives for importers and the like
find %{buildroot}%{_libdir} -name '*.la' -delete
rm -fr %{buildroot}/var/lib/

%{find_lang} %{name}-%{api} --with-help --all-name

%files -f %{name}-%{api}.lang
%doc AUTHORS COPYING ChangeLog NEWS README
%{_sysconfdir}/xdg/autostart/*.desktop
%{_datadir}/glib-2.0/schemas/*.xml
%{_datadir}/GConf/gsettings/%{name}.convert
%{_bindir}/*
%dir %{_libdir}/%{name}
%{_libdir}/%{name}/*.so
%dir %{_libdir}/%{name}/modules/
%{_libdir}/%{name}/modules/module-addressbook.*
%{_libdir}/%{name}/modules/module-backup-restore.*
%{_libdir}/%{name}/modules/module-bogofilter.*
%{_libdir}/%{name}/modules/module-book-config-google.*
%{_libdir}/%{name}/modules/module-book-config-ldap.*
%{_libdir}/%{name}/modules/module-book-config-local.*
%{_libdir}/%{name}/modules/module-book-config-webdav.*
%{_libdir}/%{name}/modules/module-cal-config-caldav.*
%{_libdir}/%{name}/modules/module-cal-config-contacts.*
%{_libdir}/%{name}/modules/module-cal-config-google.*
%{_libdir}/%{name}/modules/module-cal-config-local.*
%{_libdir}/%{name}/modules/module-cal-config-weather.so
%{_libdir}/%{name}/modules/module-cal-config-webcal.*
%{_libdir}/%{name}/modules/module-calendar.*
%{_libdir}/%{name}/modules/module-composer-autosave.*
%{_libdir}/%{name}/modules/module-itip-formatter.*
%{_libdir}/%{name}/modules/module-mail.*
%{_libdir}/%{name}/modules/module-mail-config.*
%{_libdir}/%{name}/modules/module-mailto-handler.*
%{_libdir}/%{name}/modules/module-mdn.*
%{_libdir}/%{name}/modules/module-offline-alert.*
%{_libdir}/%{name}/modules/module-plugin-lib.*
%{_libdir}/%{name}/modules/module-plugin-manager.*
%{_libdir}/%{name}/modules/module-prefer-plain.*
%{_libdir}/%{name}/modules/module-settings.*
%{_libdir}/%{name}/modules/module-spamassassin.*
%{_libdir}/%{name}/modules/module-startup-wizard.*
%{_libdir}/%{name}/modules/module-text-highlight.*
%{_libdir}/%{name}/modules/module-vcard-inline.*
%{_libdir}/%{name}/modules/module-contact-photos.*
%{_libdir}/%{name}/modules/module-gravatar.*
%{_libdir}/%{name}/modules/module-tnef-attachment.*
%{_libdir}/%{name}/modules/module-webkit-editor.*
%{_libdir}/%{name}/modules/module-webkit-inspector.*
%dir %{_libdir}/%{name}/plugins
%{_libdir}/%{name}/plugins/liborg-gnome-d*
%{_libdir}/%{name}/plugins/liborg-gnome-email-custom-header.so
%{_libdir}/%{name}/plugins/liborg-gnome-evolution-attachment-reminder.so
%{_libdir}/%{name}/plugins/liborg-gnome-evolution-bbdb.*
%{_libdir}/%{name}/plugins/liborg-gnome-external-editor.so
%{_libdir}/%{name}/plugins/liborg-gnome-face*
%{_libdir}/%{name}/plugins/liborg-gnome-m*
%{_libdir}/%{name}/plugins/liborg-gnome-p*
%{_libdir}/%{name}/plugins/liborg-gnome-s*
%{_libdir}/%{name}/plugins/liborg-gnome-t*
%{_libdir}/%{name}/plugins/org-gnome-d*
%{_libdir}/%{name}/plugins/org-gnome-email-custom-header.eplug
%{_libdir}/%{name}/plugins/org-gnome-evolution-attachment-reminder.eplug
%{_libdir}/%{name}/plugins/org-gnome-evolution-bbdb.eplug
%{_libdir}/%{name}/plugins/org-gnome-external-editor.*
%{_libdir}/%{name}/plugins/org-gnome-face*
%{_libdir}/%{name}/plugins/org-gnome-mail-notification*
%{_libdir}/%{name}/plugins/org-gnome-mail-to-task.eplug
%{_libdir}/%{name}/plugins/org-gnome-mailing-list-actions.eplug
%{_libdir}/%{name}/plugins/org-gnome-publish-calendar.eplug
%{_libdir}/%{name}/plugins/org-gnome-prefer-plain.eplug
%{_libdir}/%{name}/plugins/org-gnome-pst-import.eplug
%{_libdir}/%{name}/plugins/org-gnome-save-calendar.eplug
%{_libdir}/%{name}/plugins/org-gnome-templates.eplug
%{_libdir}/%{name}/web-extensions/libedomutils.so
%{_libdir}/%{name}/web-extensions/libewebextension.so
%{_libdir}/%{name}/web-extensions/libmoduleitipformatterwebextension.so
%{_libdir}/%{name}/web-extensions/webkit-editor/libewebkiteditorwebextension.so
%dir %{_libexecdir}/%{name}
%{_libexecdir}/%{name}/evolution-backup
%{_libexecdir}/%{name}/evolution-alarm-notify
%{_libexecdir}/%{name}/killev
%{_datadir}/applications/*
%{_datadir}/%{name}
%{_datadir}/icons/hicolor/*/apps/*
%{_datadir}/appdata/%{name}.appdata.xml
%{_datadir}/appdata/%{name}-*.metainfo.xml

%files -n %{name}-devel
%doc %{_datadir}/gtk-doc/html/*
%{_includedir}/*
%{_libdir}/pkgconfig/*
%{_libdir}/%{name}/test-gio-modules/libevolutiontestsettings.*


%changelog
* Mon Mar 13 2017 ovitters <ovitters> 3.22.6-1.mga6
+ Revision: 1092317
- new version 3.22.6

* Mon Feb 13 2017 ovitters <ovitters> 3.22.5-1.mga6
+ Revision: 1085948
- new version 3.22.5

* Sat Feb 04 2017 pterjan <pterjan> 3.22.4-1.mga6
+ Revision: 1084810
- Update to 3.22.4

* Mon Oct 24 2016 tv <tv> 3.22.1-3.mga6
+ Revision: 1063372
- stop removing long dead mime-info
- use upstream autostart desktop entry
- use std macros
- fix license

* Mon Oct 24 2016 tv <tv> 3.22.1-2.mga6
+ Revision: 1063360
- patch 0: Inline images cause busy loop on Reply in WebKitWebProcess (bgo#772803, mga#19470)

* Mon Oct 10 2016 ovitters <ovitters> 3.22.1-1.mga6
+ Revision: 1059914
- new version 3.22.1

* Sun Oct 09 2016 neoclust <neoclust> 3.22.0-2.mga6
+ Revision: 1059721
- Rebuild for armv5

* Sun Sep 25 2016 ovitters <ovitters> 3.22.0-1.mga6
+ Revision: 1055929
- new version 3.22.0
- dropped merged patch 1

* Mon Jul 11 2016 ovitters <ovitters> 3.20.4-1.mga6
+ Revision: 1041182
- new version 3.20.4

* Sun Jun 12 2016 ovitters <ovitters> 3.20.3-1.mga6
+ Revision: 1021272
- new version 3.20.3

* Mon May 09 2016 ovitters <ovitters> 3.20.2-1.mga6
+ Revision: 1011180
- new version 3.20.2

* Mon Apr 11 2016 ovitters <ovitters> 3.20.1-1.mga6
+ Revision: 1000227
- new version 3.20.1

* Mon Mar 21 2016 ovitters <ovitters> 3.20.0-1.mga6
+ Revision: 993487
- new version 3.20.0

  + luigiwalser <luigiwalser>
    - back to webkit1 for now
    - try building with webkit2

* Mon Mar 14 2016 ovitters <ovitters> 3.19.92-1.mga6
+ Revision: 990444
- new version 3.19.92

* Mon Feb 29 2016 ovitters <ovitters> 3.19.91-1.mga6
+ Revision: 980748
- new version 3.19.91

* Mon Feb 15 2016 ovitters <ovitters> 3.19.90-1.mga6
+ Revision: 961008
- new version 3.19.90

* Mon Jan 25 2016 luigiwalser <luigiwalser> 3.19.4-2.mga6
+ Revision: 927279
- rebuild for libical

  + ovitters <ovitters>
    - new version 3.19.4

* Mon Dec 14 2015 ovitters <ovitters> 3.19.3-1.mga6
+ Revision: 910354
- new version 3.19.3

* Mon Nov 23 2015 ovitters <ovitters> 3.19.2-1.mga6
+ Revision: 905270
- new version 3.19.2

* Mon Nov 09 2015 ovitters <ovitters> 3.18.2-1.mga6
+ Revision: 899701
- new version 3.18.2

* Mon Oct 12 2015 ovitters <ovitters> 3.18.1-1.mga6
+ Revision: 889878
- new version 3.18.1

* Wed Sep 23 2015 fwang <fwang> 3.18.0-1.mga6
+ Revision: 882372
- 3.18.0

  + ovitters <ovitters>
    - new version 3.17.92

* Mon Aug 31 2015 ovitters <ovitters> 3.17.91-1.mga6
+ Revision: 871443
- new version 3.17.91

* Sun Aug 23 2015 ovitters <ovitters> 3.17.90-1.mga6
+ Revision: 868286
- new version 3.17.90

* Mon Aug 10 2015 ovitters <ovitters> 3.16.5-1.mga6
+ Revision: 862412
- new version 3.16.5

* Fri Jul 24 2015 sander85 <sander85> 3.16.4-2.mga6
+ Revision: 856951
- Rebuild for new gnome-desktop3

  + ovitters <ovitters>
    - new version 3.16.4
    - dropped merged patch 2

* Wed Jun 24 2015 ovitters <ovitters> 3.16.3-1.mga6
+ Revision: 842408
- add patch to fix build
- new version 3.16.3
- add requires on libglib-networking to ensure TLS support (mga#15971)
- new version 3.15.92

* Mon Feb 16 2015 ovitters <ovitters> 3.13.90-1.mga5
+ Revision: 815028
- new version 3.13.90

* Mon Jan 26 2015 ovitters <ovitters> 3.13.10-1.mga5
+ Revision: 812273
- new version 3.13.10

* Wed Dec 24 2014 ovitters <ovitters> 3.13.9-1.mga5
+ Revision: 805380
- new version 3.13.9
- new version 3.13.8

* Wed Oct 15 2014 umeabot <umeabot> 3.13.6-2.mga5
+ Revision: 746403
- Second Mageia 5 Mass Rebuild

* Tue Sep 30 2014 wally <wally> 3.13.6-1.mga5
+ Revision: 733478
- disable gnome-autoar (no official release yet)

  + ovitters <ovitters>
    - new version 3.13.6

* Tue Sep 16 2014 umeabot <umeabot> 3.13.5-2.mga5
+ Revision: 679050
- Mageia 5 Mass Rebuild

  + tv <tv>
    - s/uggests:/Recommends:/

* Mon Aug 25 2014 ovitters <ovitters> 3.13.5-1.mga5
+ Revision: 667303
- new version 3.13.5

* Wed Jul 30 2014 pterjan <pterjan> 3.13.4-1.mga5
+ Revision: 658207
- Update to 3.13.4

  + ovitters <ovitters>
    - automatically determine api version

* Tue Jun 24 2014 ovitters <ovitters> 3.13.3-5.mga5
+ Revision: 639306
- enable contact maps

* Tue Jun 24 2014 ovitters <ovitters> 3.13.3-4.mga5
+ Revision: 639298
- remove unrecognized configure options
- add upstream patch to drop some gtkhtml leftovers

* Mon Jun 23 2014 ovitters <ovitters> 3.13.3-3.mga5
+ Revision: 638824
- update url

* Mon Jun 23 2014 ovitters <ovitters> 3.13.3-2.mga5
+ Revision: 638819
- add upstream patch to make evolution use colour defined in themes

* Mon Jun 23 2014 ovitters <ovitters> 3.13.3-1.mga5
+ Revision: 638818
- remove gtkhtml dependency
- new version 3.13.3

* Wed May 28 2014 fwang <fwang> 3.13.2-1.mga5
+ Revision: 627174
- bump major
- add br

  + ovitters <ovitters>
    - new version 3.13.2

* Sun May 11 2014 ovitters <ovitters> 3.12.2-1.mga5
+ Revision: 622014
- new version 3.12.2

* Sun Apr 13 2014 ovitters <ovitters> 3.12.1-1.mga5
+ Revision: 613827
- new version 3.12.1

* Sun Mar 23 2014 ovitters <ovitters> 3.12.0-1.mga5
+ Revision: 606682
- new version 3.12.0

* Sun Mar 16 2014 ovitters <ovitters> 3.11.92-1.mga5
+ Revision: 604264
- new version 3.11.92

* Mon Mar 03 2014 ovitters <ovitters> 3.11.91-1.mga5
+ Revision: 598656
- new version 3.11.91

* Mon Feb 24 2014 tv <tv> 3.11.90-2.mga5
+ Revision: 596544
- rebuild for new libgnome-desktop

* Mon Feb 17 2014 ovitters <ovitters> 3.11.90-1.mga5
+ Revision: 593236
- new version 3.11.90

* Thu Feb 06 2014 tv <tv> 3.11.5-3.mga5
+ Revision: 584363
- rebuild for new gdata
- rebuild for new gdata

* Thu Feb 06 2014 ovitters <ovitters> 3.11.5-1.mga5
+ Revision: 583967
- update major
- new version 3.11.5

* Tue Feb 04 2014 ovitters <ovitters> 3.10.3-1.mga5
+ Revision: 582672
- new version 3.10.3

* Sun Nov 10 2013 ovitters <ovitters> 3.10.2-1.mga4
+ Revision: 550404
- new version 3.10.2

* Tue Oct 22 2013 ovitters <ovitters> 3.10.1-3.mga4
+ Revision: 546317
- enable tnef plugin (mga#7874)

* Tue Oct 22 2013 umeabot <umeabot> 3.10.1-2.mga4
+ Revision: 541709
- Mageia 4 Mass Rebuild

* Sun Oct 13 2013 ovitters <ovitters> 3.10.1-1.mga4
+ Revision: 496281
- new version 3.10.1

* Sat Sep 21 2013 ovitters <ovitters> 3.10.0-1.mga4
+ Revision: 482976
- new version 3.10.0

* Sun Sep 15 2013 ovitters <ovitters> 3.9.92-1.mga4
+ Revision: 480066
- new version 3.9.92

* Mon Sep 02 2013 ennael <ennael> 3.9.91-2.mga4
+ Revision: 474362
- Rebuild against new gnome-desktop3

  + ovitters <ovitters>
    - new version 3.9.91

  + tmb <tmb>
    - rebuild for new libs

* Sun Aug 18 2013 ovitters <ovitters> 3.9.90-1.mga4
+ Revision: 467466
- new version 3.9.90

* Wed Jul 31 2013 fwang <fwang> 3.9.5-2.mga4
+ Revision: 461394
- rebuild for new gweather

* Sun Jul 28 2013 ovitters <ovitters> 3.9.5-1.mga4
+ Revision: 459748
- new version 3.9.5

* Sat Jul 27 2013 dams <dams> 3.9.4-1.mga4
+ Revision: 458752
- new version 3.9.4
- update major_version
- update %%files

* Tue Jul 23 2013 ovitters <ovitters> 3.8.4-1.mga4
+ Revision: 457466
- new version 3.8.4

* Mon Jul 01 2013 dams <dams> 3.8.3-2.mga4
+ Revision: 449499
- rebuild for new 'libgweather'

* Mon Jul 01 2013 ovitters <ovitters> 3.8.3-1.mga4
+ Revision: 449390
- new version 3.8.3

* Sun Jun 02 2013 fwang <fwang> 3.8.2-2.mga4
+ Revision: 434344
- rebuild for new ical

* Sat May 25 2013 ovitters <ovitters> 3.8.2-1.mga4
+ Revision: 427385
- update file list
- update file list
- fix major
- br spamassassin,highlight
- br bogofilter, suggests bogofilter
- fix br
- new version 3.8.2

* Mon Jan 21 2013 ovitters <ovitters> 3.6.3-1.mga3
+ Revision: 390596
- new version 3.6.3

* Fri Jan 11 2013 umeabot <umeabot> 3.6.2-5.mga3
+ Revision: 349803
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Jan 09 2013 fwang <fwang> 3.6.2-4.mga3
+ Revision: 343352
- update file list
- clean up spec

* Wed Jan 09 2013 fwang <fwang> 3.6.2-3.mga3
+ Revision: 343317
- update file list
- update file list

* Wed Dec 26 2012 fwang <fwang> 3.6.2-2.mga3
+ Revision: 335313
- br gst 1.0

* Sun Nov 11 2012 fwang <fwang> 3.6.2-1.mga3
+ Revision: 317028
- build with gst 0.10 as what webkit is using
- new version 3.6.2

* Sun Oct 14 2012 ovitters <ovitters> 3.6.1-1.mga3
+ Revision: 305276
- new version 3.6.1

* Sat Sep 22 2012 ovitters <ovitters> 3.6.0-1.mga3
+ Revision: 296727
- new version 3.6.0

* Wed Sep 19 2012 fwang <fwang> 3.5.92-2.mga3
+ Revision: 296087
- use gst 1.0

* Sun Sep 16 2012 ovitters <ovitters> 3.5.92-1.mga3
+ Revision: 294457
- new version 3.5.92

  + fwang <fwang>
    - update br

* Sat Sep 01 2012 ovitters <ovitters> 3.5.91-1.mga3
+ Revision: 286979
- new version 3.5.91

* Thu Aug 23 2012 fwang <fwang> 3.5.90-1.mga3
+ Revision: 283205
- update help format

  + ovitters <ovitters>
    - new version 3.5.90

* Thu Aug 09 2012 ovitters <ovitters> 3.5.5.1-1.mga3
+ Revision: 280139
- new version 3.5.5.1

* Mon Aug 06 2012 ovitters <ovitters> 3.5.5-1.mga3
+ Revision: 279155
- new version 3.5.5

  + fwang <fwang>
    - drop unused switch

* Mon Jul 16 2012 ovitters <ovitters> 3.5.4-1.mga3
+ Revision: 271191
- new version 3.5.4

* Mon Jul 02 2012 ovitters <ovitters> 3.5.3.1-1.mga3
+ Revision: 266537
- update file list some more
- update file list
- mono no longer supported
- update major
- fix plugins configure option
- disable gweather, 3.5.x is not supported atm
- new version 3.5.3.1

* Mon Jun 18 2012 ovitters <ovitters> 3.4.3-1.mga3
+ Revision: 261394
- new version 3.4.3
- fix eds version requirement

* Mon May 14 2012 ovitters <ovitters> 3.4.2-1.mga3
+ Revision: 235653
- new version 3.4.2

* Mon Apr 16 2012 ovitters <ovitters> 3.4.1-1.mga2
+ Revision: 231005
- new version 3.4.1

* Wed Mar 28 2012 ovitters <ovitters> 3.4.0.1-1.mga2
+ Revision: 227231
- fix build requires
- new version 3.4.0.1
- remove patch2: merged upstream
- new version 3.4.0

* Mon Mar 19 2012 ovitters <ovitters> 3.3.92-1.mga2
+ Revision: 224285
- new version 3.3.92

* Tue Mar 06 2012 fwang <fwang> 3.3.91-1.mga2
+ Revision: 219909
- drop unused flags
- new version 3.3.91

* Tue Feb 28 2012 mitya <mitya> 3.3.90-3.mga2
+ Revision: 215943
- bump release
- Fix patch

* Tue Feb 28 2012 mitya <mitya> 3.3.90-2.mga2
+ Revision: 215887
- bump release
- Fix GNOME bug #669294 (will be merged upstream in 3.3.91+)

* Mon Feb 20 2012 fwang <fwang> 3.3.90-1.mga2
+ Revision: 211192
- fix file list
- update file list
- update file list
- new version 3.3.90

* Mon Feb 06 2012 fwang <fwang> 3.3.5-2.mga2
+ Revision: 205376
- add req on gnome-desktop to satisfy pkgconfig

* Mon Feb 06 2012 fwang <fwang> 3.3.5-1.mga2
+ Revision: 205365
- update file list
- more patch to link with engine
- sync patch
- try fix linkage problem
- new version 3.3.5

* Tue Jan 17 2012 fwang <fwang> 3.3.4-1.mga2
+ Revision: 197144
- update file list
- new version 3.3.4

* Fri Dec 23 2011 wally <wally> 3.3.3-3.mga2
+ Revision: 187005
- add patch to fix typo in evolution.convert

* Fri Dec 23 2011 wally <wally> 3.3.3-2.mga2
+ Revision: 186993
- add patch from upstream to fix schema in evolution.convert
- use only upstream provided icons
- don't re-generate gtk-docs
- clean .spec a bit

* Tue Dec 20 2011 fwang <fwang> 3.3.3-1.mga2
+ Revision: 184717
- update file list
- new version 3.3.3

* Mon Nov 21 2011 fwang <fwang> 3.3.2-1.mga2
+ Revision: 170241
- new version 3.3.2

* Sat Oct 29 2011 fwang <fwang> 3.3.1.1-1.mga2
+ Revision: 159416
- new version 3.3.1.1

* Sun Oct 16 2011 wally <wally> 3.2.1-1.mga2
+ Revision: 155529
- new version 3.2.1

* Sun Sep 25 2011 fwang <fwang> 3.2.0-1.mga2
+ Revision: 147603
- new version 3.2.0

* Mon Sep 19 2011 fwang <fwang> 3.1.92-1.mga2
+ Revision: 145463
- new version 3.1.92

* Wed Sep 07 2011 wally <wally> 3.1.91-2.mga2
+ Revision: 140689
- rebuild due to symbol lookup error

* Sun Sep 04 2011 fwang <fwang> 3.1.91-1.mga2
+ Revision: 138384
- br desktop-file-utils
- new version 3.1.91

* Mon Aug 29 2011 fwang <fwang> 3.1.90-1.mga2
+ Revision: 136114
- new version 3.1.90
- omf does not exist
- new version 3.1.5
- drop unused switch
- update file list
- update file list
- br gnome-doc-utils
- drop unused patches
- convert br into pkgconfig style

* Wed Jul 13 2011 fwang <fwang> 3.1.3-3.mga2
+ Revision: 123674
- drop unused .la files
- rebuild

* Wed Jul 06 2011 dmorgan <dmorgan> 3.1.3-2.mga2
+ Revision: 119092
- Fix file list
- Clean spec file
- Enable goa

* Tue Jul 05 2011 dmorgan <dmorgan> 3.1.3-1.mga2
+ Revision: 118821
- Fix file list
- New version 3.1.3

* Tue Jun 14 2011 dmorgan <dmorgan> 3.0.2-1.mga2
+ Revision: 106035
- Fix file list
- Fix major version
- add gstreamer0.10-devel as buildrequire
- add openldap-devel as buildrequire
- add libcanberra-gtk-devel as buildrequire
- add shared-mime-info as buildrequire
- Start to update to evolution 3

* Sun May 15 2011 pterjan <pterjan> 2.32.2-2.mga1
+ Revision: 98919
- Rebuild for fixed find-requires

* Fri Apr 15 2011 dams <dams> 2.32.2-1.mga1
+ Revision: 85594
- Update to 2.32.2

* Tue Feb 08 2011 ahmad <ahmad> 2.32.1-2.mga1
+ Revision: 48865
- make the indexhtml requires generic

* Sun Jan 23 2011 pterjan <pterjan> 2.32.1-1.mga1
+ Revision: 35696
- Drop old stuff
- imported package evolution

